{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "2024 (Основной сценарий)",
		"Author": "Baxmyt",
		"Wiki": "",
		"Civs": 3,
		"Age": 12,
		"Year": 2024,
		"Month": 11,
		"Day": 1
	}
]
}